@import "slick.css";
@import "slick-theme.css";
@import "fonts.css";
@import "style.css";
@import "page/home.css";
@import "page/contact.css";
@import "page/about.css";
i.icon, .header_menu_list li.menu-item-has-children > a::after {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-arrow:before {
    content: "\e90a";
  }
  .icon-right:before {
    content: "\e900";
    color: #4d4d4d;
  }
  .icon-left:before {
    content: "\e905";
    color: #4d4d4d;
  }
  .icon-call:before {
    content: "\e907";
  }
  .icon-more:before {
    content: "\e908";
  }
  .icon-bottom:before {
    content: "\e901";
  }
  .icon-Menu:before {
    content: "\e906";
  }
  .icon-youtube:before {
    content: "\e909";
  }
  .icon-instagram:before {
    content: "\e902";
  }
  .icon-twitter:before {
    content: "\e903";
  }
  .icon-facebook:before {
    content: "\e904";
  }

body {
    font-family: "Poppins-Regular", sans-serif;
    font-weight: normal;
    color: rgba(0, 0, 0, .9);
}
a,
input[type=submit], button,
.sec-gallery .gallery-hover,
.sec-people .people-profile,
.header_menu_list li .sub-menu,
.header_menu_list li.menu-item-has-children > a::after ,
.mobile-cont li.menu-item-has-children .sub-menu,
.cat-slide-item{
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}


.button:hover{
    background: #000000;
    color: #ffffff;
}



a:focus,
input:focus, button:focus,textarea:focus{
    outline: none;
}
a, a:hover, button, button:hover{
    text-decoration: none;
}
button, input[type="submit"]{
    cursor: pointer;
}

/* header */
.header{ background-color: white;}
.header-cont{height:90px;}
.header-cont,
.header_menu_list{display: flex;align-items: center;}
.header_menu_list{list-style: none;}
.header-menu,.header_menu_list{height: 100%;}
.header-menu{ 
    /* padding-left: 38px; margin-left: auto; padding-right: 40px; */
    display: flex;
    align-items: center;
    margin-left: auto;
}
.header_menu_list{margin: 0 -19px; padding: 0;}

.header_menu_list li.menu-item{ padding: 19px;}
.header_menu_list li.menu-item-has-children{position: relative;}
.header_menu_list li.menu-item-has-children > a{position: relative;}
.header_menu_list li.menu-item-has-children > a::after,
.header_menu_list li.menu-item-has-children:hover > a::after{
    content: "\e90a";
    font-size: 7px;
    margin-left: 5px;
    display: inline-block;
}
.header_menu_list li.menu-item-has-children > a:hover::after,
.header_menu_list li.menu-item-has-children:hover > a::after{
    transform: rotate(180deg);
}
.header_menu_list li .sub-menu{
    width: 200px;
    box-shadow: 0 2px 9px rgba(0, 0, 0, 0.22);
    border: 1px solid #d8d8d8;
    background-color: #ffffff;
    position: absolute;
    z-index: 999;
    list-style: none;
    padding: 30px;
    top: 55px;
    opacity: 0;
    visibility: hidden;
}
.header_menu_list li.menu-item-has-children:hover .sub-menu{
    opacity: 1;
    visibility: inherit;
}
.header_menu_list .sub-menu li:not(:last-child){
    margin-bottom: 26px;
}
.header_menu_list .sub-menu li{
    padding: 0;
}
.header_menu_list .sub-menu a::before{
    display: none;
}
.header_menu_list li a{
    color: #000000;
    font-family: "Poppins-Medium",sans-serif;
    font-size: 15px;
    font-weight: 500;
    position: relative;
}
.btn-contact{
    color: #000000;
    font-family: "Poppins-Medium",sans-serif;
    font-size: 17px;
    font-weight: 500;
    letter-spacing: 0.85px;
    /* margin-left: auto; */
    display: flex;
    margin-left: 47px;
}
.btn-contact:hover{
    color: #BCD631;
}
.btn-contact i{
    font-size: 20px;
    margin-right: 10px;
}
@keyframes line_hover{
    0%{width: 0;}
    100%{width: 100%}
}


.header_menu_list li.current-menu-item > a::before,
.header_menu_list li.current-page-parent > a::before,
.header_menu_list li a:hover::before,
.header_menu_list li.menu-item-has-children:hover > a::before{
    content: "";
    width: 100%;
    height: 2px;
    background-color: #BCD631;
    position: absolute;
    bottom: -5px;
    animation-name: line_hover;
    animation-duration: .3s;
    /* transition: width .2s linear; */
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
.header_menu_list li.current-menu-item > a,
.header_menu_list li.current-menu-item a:hover,
.header_menu_list li.current-page-parent > a,
.header_menu_list li a:hover,
.header_menu_list li.menu-item-has-children:hover > a{
    color: #BCD631;
}
.menu-mobile-button{
    margin-left: auto;
}
.btn-menu{
    background-color: transparent;
    border: none;
    align-items: center;
    padding: 0;
    color: #000000;
    font-family: "Poppins-Medium",sans-serif;
    font-size: 17px;
    font-weight: 500;
    cursor: pointer;
}
.btn-menu:hover{
    color: #BCD631;
}
.btn-menu:hover i{
    transform: rotate(180deg);
}
.btn-menu i{
    margin-left: 10px;
}
.menu-mobile{
    z-index: 9999;
    position: fixed;
    background-color: rgba(50,50,50,.9);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

    opacity: 0;
    visibility: hidden;
    transition: .3s ease-in;

}
.mobile-cont{
    display: block;
    width: 320px;
    background-color: white;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    z-index: 9999;
    padding: 15px 20px;

    left: -320px;
    transition: .3s ease-in;
}
.menu-mobile.show{
    opacity: 1;
    visibility: inherit;
}
.menu-mobile.show .mobile-cont{
    left: 0;
}
.mobile-cont .logo{
    margin-bottom: 30px;
}
.mobile-cont .logo img{
    width: 200px;
}
.mobile-cont .header_menu_list,
.mobile-cont .header-menu{
    display: block;
}
.mobile-cont .header-menu{
    display: block;
    width: 100%;
    height: inherit;
}

.mobile-cont .header_menu_list{
    width: 100%;
    margin: -15px;
}
.mobile-cont .header_menu_list li.menu-item{
    padding: 15px;
}
.mobile-cont li.menu-item-has-children .sub-menu{
    position: inherit;
    box-shadow: none;
    border: none;
    width: 100%;
    padding: 0;
    top: inherit;
    height: 0;
    overflow: hidden;

}
.mobile-cont li.menu-item-has-children.show .sub-menu{
    height: 100%;
    overflow: inherit;
    opacity: 1;
    visibility: inherit;
}
.mobile-cont li.menu-item-has-children.show > a::after{
    transform: rotate(180deg);
}
.mobile-cont .header_menu_list .sub-menu li{
    margin: 15px 0 0;
    padding: 0px 10px;
}
.mobile-cont .header_menu_list a{
    width: 100%;
}

.mobile-cont .btn-contact{
    margin: 30px 0;
}

.btn-close{
    position: absolute;
    right: 20px;
    top: 20px;
    border: 0;
    color: black;
    font-size: 25px;
    transform: rotate(45deg);
    width: 40px;
    height: 40px;
    background-color: white;
    border-radius: 50%;
    display: flex;
    align-items: center;
}
.btn-close i{
    line-height: normal;
    width: 100%;
    text-align: center;
    font-size: 15px;
}
.btn-close:hover{
    background-color: rgb(255, 0, 0);
    color: white;
    opacity: .7;
    transform: rotate(315deg);
}

/* pagination */
.pages{
    display: flex;
    margin: 25px auto 0;
    width: fit-content;
}
.pages a,
.pages span{
    width: 48px;
    height: 48px;
    display: block;
    text-align: center;
    padding: 13px 10px;
    color: #000000;
    font-family: "Poppins-Medium";
    font-size: 15px;
    font-weight: 500;
    margin: 0 7px;
}
.pages a{
    border: 1px solid #cfcfcf;
    background-color: #ffffff;
}
.pages a:hover,
.pages span{
    background-color: #BCD631;
    border: 1px solid #BCD631;
}

/* form */
.contact-form{}
.contact-form label,
.contact-form input,
.contact-form textarea{
    width: 100%;
    margin: 0;
}
.contact-form input,
.contact-form textarea{
    height: 53px;
    background-color: transparent;
    border: 1px solid rgba(255, 255, 255, .7);
    color: rgba(255, 255, 255, .9);
    font-family: "Poppins-Light",sans-serif;
    font-size: 15px;
    font-weight: 300;
    line-height: 25px;
    padding: 14px;
}
.contact-form textarea{
    height: 80px;
}
.contact-form .form-boddy{margin: 0 -15px 20px;}
.contact-form .form-boddy .form-list{
    flex-flow: wrap;
    list-style: none;
    padding: 0;
    margin: 0;
}
.contact-form .form-boddy .field{
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    padding: 0 15px;
}
.contact-form .form-boddy .field:not(:last-child):not(.field-50){
    margin-bottom: 31px;
}
.contact-form .form-boddy .field-50{
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    margin-bottom: 40px;
}
.contact-form .form-footer input[type="submit"]{
    width: 194px;
    height: 50px;
    background-color: #BCD631;
    border:none;
    color: #000000;
    font-family: "Poppins-Medium",sans-serif;
    font-size: 12px;
    font-weight: 300;
    text-transform: uppercase;
    margin: auto;
    padding: 0;
}

.contact-form .form-footer input[type="submit"]:hover{
    background: #000000;
    color: #ffffff;
}
div.wpcf7 .contact-form  .ajax-loader{
    display: block;
    margin: 10px auto 0;
}
form span.wpcf7-not-valid-tip{
    position: absolute;
    font-family: "Poppins-Medium",sans-serif;
    font-weight: 300;
    font-size: 12px;
}
form div.wpcf7-response-output{
    text-align: center;
    font-family: "Poppins-Medium",sans-serif;
    font-weight: 300;
    color: white;
    margin: 0;
}
.FormNewsletter form span.wpcf7-not-valid-tip{
    bottom: -22px;
    left: 0;
}
.FormNewsletter form div.wpcf7-response-output{color:black;margin-top: 10px;}
.FormNewsletter div.wpcf7 .ajax-loader{
    display: block;
    clear: both;
    margin: auto;
}

/* error 404 */
.error-404 {
    padding-top: 50px;
    padding-bottom: 125px
}

.error-404 .err-404 {
    font-size: 150px
}

.error-404 h1.title {
    margin-bottom: 10px;
    font-size: 32px
}

.error-404 p.content {
    margin-bottom: 20px
}

.error-404 .btn-goHome {
    text-transform: uppercase;
    letter-spacing: 1px;
    width: 175px;
    height: 50px;
    align-items: center;
    margin: auto;
    background-color: #BCD631;
    border: none;
    color: #000000;
    font-family: "Poppins-Medium",sans-serif;
    font-size: 12px;
    font-weight: 500;
}

.error-404 .btn-goHome:hover {
    background: #000000;
    color: #ffffff;
}
.cat-content{
    padding-top: 83px;
    padding-bottom: 80px;
}
.cat-slide-item{
    width: 350px;
    border: 1px solid #ececec;
    background-color: #ffffff;
    padding: 30px;
    cursor: pointer;
}
.cat-slide-item:hover{
    border: 1px solid #ececec;
    background-color: #cdd423;
}
.cat-slide-item:hover .dt-button{
    background-color: #ffffff;
    color: #000000;
}
.cat-slide-item .dt-title{
    line-height: normal;
    margin-bottom: 15px;
    letter-spacing: 0.47px;
}
.cat-slide-item .dt-descrip{
    margin-bottom: 34px;
    min-height: 75px;
}
.cat-slide-item .dt-button{
    width: 105px;
    height: 34px;
    background-color: #d0d627;
    align-items: center;
}

.cat-slide{margin-bottom: 55px;}
.cat-cont p img{
    margin-top: 36px;
    margin-bottom: 38px;
    width: 100%;
    height: auto;
    object-fit: cover;
}
.cat-content .slick-list{
    margin: 0 -15px;
}
.cat-content .slick-slide{
    padding: 0 15px;
}
.cat-content .slick-prev{left: -40px;}
.cat-content .slick-next{right: -40px;}

    /* detail service */
.page-single-service{

}
.single-top{
    padding-top: 83px;
}
.single-bottom{
    padding-bottom: 60px;
}
.single-top .box-1 .sing-cont,
.single-bottom .box-2 .sing-cont{
    max-width: 561px;
}
.single-bottom .box-2 .sing-cont{
    margin-left: auto;
}
.single-bottom .box-3 .sing-cont{
    margin-top: 50px;
}
.single-top .box-3{
    margin-top: 25px;
    margin-bottom: 30px;
}
.sing-cont{}
.sing-cont p{
    margin-bottom: 30px;
}
.sing-cont p strong{
    color: rgba(65, 66, 66, .9);
    font-family: Poppins-BoldItalic;
}
.sing-cont p img{
    width: 100%;
    height: auto;
    object-fit: cover;
    margin-top: 30px;
    margin-bottom: 6px;
}
.sing-cont h1{
        letter-spacing: 0.94px;
        margin-bottom: 32px;
        line-height: normal;
}
.sing-cont h1{}
.sing-image{
    background-image: url(../images/bg-dots.png);
    background-repeat: no-repeat;
    max-width: 465px;
    max-height: 408px;
    text-align: right;
    background-position: bottom left;
    padding-left: 32px;
    padding-bottom: 30px;
    width: 100%;
    height: 100%;
}
.sing-image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.sing-video{
    text-align: left;
    background-position: bottom right;
    padding-left: 0;
    padding-right: 32px;
    padding-bottom: 30px;
}
.sing-video iframe{
    width: 433px;
    height: 376px;
}
.sing-video iframe .ytp-large-play-button{ display: none;}


.pagination{
    width: 100%;
    margin-top:25px;
}
.nt-Pagination{
    margin: 0 auto;
    padding: 0;
    list-style: none;
}
.nt-Pagination li{
    
}
.nt-Pagination li a{
    width: 48px;
    height: 48px;
    display: block;
    text-align: center;
    padding: 13px 10px;
    color: #000000;
    font-family: "Poppins-Medium";
    font-size: 15px;
    font-weight: 500;
    margin: 0 7px;
    border: 1px solid #cfcfcf;
    background-color: #ffffff;
}
.nt-Pagination li.active a,
.nt-Pagination li a:hover{
    background-color: #BCD631;
    border-color: #BCD631;
}
.sec-highlights .col-image img {
    width: 100%;
}
/* =============================================
responsive
================================================ */

@media (max-width:1199px){
    .header-cont {
        height: 70px;
    }
    .header .logo img{ width: 200px;height: auto;}
    .header_menu_list li.menu-item {
        padding: 0 13px;
    }
    .sec-footer .foot-3 {
        padding-left: 45px;
        max-width: 195px;
    }
    .sec-footer .foot-2 {
        max-width: 293px;
        padding-left: 15px;
    }
    .sec-footer .foot-4 {
        flex: 0 0 285px;
        max-width: 285px;
    }
    .cat-slide-item .dt-title{
        min-height: 50px;
    }
    .single-top .col,
    .single-bottom .col{
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .single-top .box-1 .sing-cont, .single-bottom .box-2 .sing-cont{
        max-width: 100%;
    }
    .sing-image{margin-left: auto; margin-right: auto;}
    .sing-image,.sing-video{
        margin-left: auto;
        margin-right: auto;
        padding: 0;
        background-image: none;
    }
    .sing-video{
        margin-bottom: 30px;
    }
    .single-top .box-3{
        margin-bottom: 20px;
    }
    .single-bottom .box-3 .sing-cont,
    .sing-cont p img{
        margin-top: 0;
    }

}/*end max-width 1199px*/
@media (max-width:991px){
    .header-menu{
        /* background-color: #fff;
        position: fixed;
        left: -306px;
        top: 0;
        bottom: 0;
        width: calc(100% - 69px);
        max-width: 306px;
        text-align: left;
        z-index: 1;
        transition: left .3s ease-in; */
    }
    .sec-footer .foot,
    .sec-footer .row1 .foot-1,
    .sec-footer .row1 .foot-2{
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        padding: 0 15px;
        text-align: center;
    }
    .sec-footer .foot-2 .info{
        margin-left: auto;
        margin-right: auto;
    }
    .sec-footer .row1 .foot:not(:last-child){
        margin-bottom: 30px;
    }
    .sec-footer p label {
        display: block;
        line-height: normal;
    }
    .FormNewsletter p {
        width: fit-content;
        margin-left: auto;
        margin-right: auto;
    }
    .FormNewsletter form div.wpcf7-response-output {
        max-width: 255px;
        margin: 10px auto;
    }
    .sec-footer .foot-6 p{
        text-align: center;
    }
    .sec-footer .foot-5{
        margin-bottom: 10px;
    }
    .cat-slide-item .dt-title{
        min-height: inherit;
    }





}/*end max-width 991px*/
@media (max-width:767px){
    .contact-form .form-boddy .field-50{
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        margin-bottom: 31px;
    }
    .single-top {
        padding-top: 63px;
    }
    .sing-image, .sing-video{
        max-width: inherit;
        max-height: inherit;
    }
    .sing-video iframe{
        width: 100%;
    }
}/*end max-width 767px*/
@media (max-width:575px){
    .header .logo img {
        width: 150px;
    }
    .cat-content{
        padding-top: 63px; padding-bottom: 70px;
    }
}/*end max-width 575px*/
@media (max-width:480px){
    .sing-video iframe{
        height: 230px;
    }
}/*end max-width 480px*/